# WOK
TKWOK
WOKTools

# WOKTools_SequenceNodeOfSequenceOfBoolean Class Reference

`#include <WOKTools_SequenceNodeOfSequenceOfBoolean.hxx>`

## Public Member Functions

| WOKTools_SequenceNodeOfSequenceOfBoolean (const Standard_Boolean &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Standard_Boolean & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Standard_Boolean | myValue

## Constructor & Destructor Documentation

WOKTools_SequenceNodeOfSequenceOfBoolean::WOKTools_SequenceNodeOfSequenceOfBoolean | ( | const Standard_Boolean & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKTools_SequenceNodeOfSequenceOfBoolean::Handle | ( | Standard_Type |  | ) | const

Standard_Boolean& WOKTools_SequenceNodeOfSequenceOfBoolean::Value | ( |  | ) | const

## Field Documentation

Standard_Boolean WOKTools_SequenceNodeOfSequenceOfBoolean::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKTools_SequenceNodeOfSequenceOfBoolean.hxx